"""
Module contains config for lambda

Config is available by using `lambdaConfig` storage.

For example:

    from luna_lambda_tools import StandaloneLambdaRequest, logger, lambdaConfig


    async def main(request: StandaloneLambdaRequest) -> dict:
        result = {
            "title": lambdaConfig["name"],
            "version": lambdaConfig["version"],
            "feature1_enabled": lambdaConfig["features"]["feature_1"],
            "username": lambdaConfig["users"][0]["name"],
        }
        return result

"""

from ..private.lambda_config import lambdaConfig

__all__ = [
    "lambdaConfig",
]
